View Issue Details

IDProjectCategoryView StatusLast Update
14374Bug reports[All Projects] Survey designpublic2019-04-30 09:10
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.15.x 
Summary14374: Unable to disable samechoiceheight and samelistheight
Description

samechoiceheight and samelistheight are always tru in javascript function

Steps To Reproduce

Import survey, check option , test

Additional Information

samechoiceheight = options.samechoiceheight || true, => when options.samechoiceheight ==0 or false => become true

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.15.5 github
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

DenisChenu

DenisChenu

2018-12-20 16:03

developer   ~50051

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28670

ollehar

ollehar

2019-01-16 17:30

administrator   ~50235

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28761

Related Changesets

LimeSurvey: master 73fe91e1

2018-12-20 16:03:28

DenisChenu

Details Diff
Fixed issue 14374: Unable to disable samechoiceheight and samelistheight
Fixed issue 14372: Ranking issue with image
Dev: about image : happen only with external image
Dev: then don't really fix sample lss, but really better
Dev: have a js solution with img.on('load') but again a new js event …
Affected Issues
14372, 14374
mod - assets/packages/questions/ranking/scripts/ranking.js Diff File

LimeSurvey: develop 6fca3dab

2018-12-20 16:03:28

DenisChenu


Committer: ollehar Details Diff
Fixed issue 14374: Unable to disable samechoiceheight and samelistheight
Fixed issue 14372: Ranking issue with image
Dev: about image : happen only with external image
Dev: then don't really fix sample lss, but really better
Dev: have a js solution with img.on('load') but again a new js event …
Affected Issues
14372, 14374
mod - assets/packages/questions/ranking/scripts/ranking.js Diff File

Issue History

Date Modified Username Field Change
2018-12-20 15:44 DenisChenu New Issue
2018-12-20 15:46 DenisChenu Assigned To => DenisChenu
2018-12-20 15:46 DenisChenu Status new => assigned
2018-12-20 16:03 DenisChenu Changeset attached => LimeSurvey master 73fe91e1
2018-12-20 16:03 DenisChenu Note Added: 50051
2018-12-20 16:03 DenisChenu Resolution open => fixed
2018-12-20 16:04 DenisChenu Status assigned => resolved
2018-12-20 16:04 DenisChenu Fixed in Version => 3.15.x
2019-01-16 17:30 ollehar Changeset attached => LimeSurvey develop 6fca3dab
2019-01-16 17:30 ollehar Note Added: 50235
2019-04-30 09:10 c_schmitz Status resolved => closed